[.7Z]
Default=
[.eps]
Default=
[.ICL]
Default=
[.JPE]
Default=
[.JPEG]
Default=
[.psd]
Default=
[.tga]
Default=
[.DESKLINK]
Default=
[.AIFF]
Default=
[.MP3]
Default=
[.ASX]
Default=
[.ASF]
Default=
[.WMV]
Default=
[.ACE]
Default=
[.MPG]
Default=
[.cue]
Default=
[.ISO]
Default=
[.JS]
Default=
[.MIDI]
Default=
[.M3U]
Default=
[.IPTHEME]
Default=
[.nrg]
Default=
[.TAR]
Default=
[.RAR]
Default=
[.ogg]
Default=
[.ram]
Default=
[.rm]
Default=
[.bin]
Default=
[.ASP]
Default=
[.DLL]
Default=
[.pcx]
Default=
[.tiff]
Default=
[.ai]
Default=
[.OTF]
Default=
[.TTF]
Default=
[.FON]
Default=
[.HLP]
Default=
[.mov]
Default=
[.pdf]
Default=
[.AU]
Default=
[.SPL]
Default=
[.SWF]
Default=
[.SYS]
Default=
[.AIF]
Default=
[.PFM]
Default=
[.CDA]
Default=
[.NFO]
Default=
[.XLS]
Default=
[.PPT]
Default=
[.ARJ]
Default=
[.url]
Default=
[.VOB]
Default=
[.rdp]
Default=
[.NRA]
Default=
[.OCX]
Default=
[.dat]
Default=
[.EML]
Default=
[.fdf]
Default=
[.386]
Default=
[.mp4]
Default=
[.JOB]
Default=
[.xps]
Default=
[.FND]
Default=
[.SHS]
Default=
[.SHB]
Default=
[.qt]
Default=
[.XML]
Default=
[.DRV]
Default=
[.CSS]
Default=
[.XLT]
Default=
[.POTHTML]
Default=
[.POT]
Default=
[.DOT]
Default=
[.PPS]
Default=
[.log]
Default=
[.MKV]
Default=
[.rmvb]
Default=
[.key]
Default=
[.TORRENT]
Default=
[.CMD]
Default=
[.001]
Default=
[.mydocs]
Default=
[.JAR]
Default=
[.GZ]
Default=
[.R00]
Default=
[.BZ]
Default=
[.rmi]
Default=
[.pls]
Default=
[.LHA]
Default=
[.MP2]
Default=
[.MAPIMAIL]
Default=
[.EMF]
Default=
[.PIC]
Default=
[.WMF]
Default=
[.3GP]
Default=
[.FLV]
Default=
[.OGM]
Default=
[.WVX]
Default=
[.AAC]
Default=
[.M4A]
Default=
[.SND]
Default=
[.WPL]
Default=
[.IMG]
Default=
[.BZ2]
Default=
[.LZH]
Default=
[.PIF]
Default=
[.CPL]
Default=
[.DB]
Default=
[.TTC]
Default=
[.MHTML]
Default=
[.XHTML]
Default=
[.CAT]
Default=
[.CHK]
Default=
[.CSV]
Default=
[.MSI]
Default=
[.MSSTYLES]
Default=
[.SCR]
Default=
[.THEME]
Default=
[.VCF]
Default=
